{% extends 'base.html.twig' %}

{% block title %}Mot de passe oublié{% endblock %}

{% block body %}
    <div class="row">
        <div class="col-lg-3"></div>
        <div class="col-lg-6 centered">
            <div class="box">
                {% for flashError in app.flashes('reset_password_error') %}
                    <div class="alert alert-danger" role="alert">{{ flashError }}</div>
                {% endfor %}
                <h1>Réinitialisez votre mot de passe</h1>

                {{ form_start(requestForm) }}
                {{ form_errors(requestForm.email) }}
                {{ form_widget(requestForm.email, { 'attr' : { 'placeholder': 'Email'}} ) }}
                <div>
                    <small>
                        Entrez votre E-mail afin de recevoir un lien de réinitialisation.
                    </small>
                </div>

                <button class="btn btn-primary">Envoyez l'email de réinitialisation</button>
                {{ form_end(requestForm) }}
            </div>

        </div>
        <div class="col-lg-3"></div>
    </div>

{% endblock %}